@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "Comic Sans MS", cursive;
	font-weight: 100;
}



header, section, article, footer, aside {
	display: block;
}


.topheader {
	margin: 0 auto;
}
.topmenu {
	width: 100%;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	background-color: #8e44ad;
	position: fixed;
	z-index: 999999999999999;
}

.topbanners {
	clear: both;
	padding-top: 60px;
	z-index: -99999999;
}

#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
	z-index: -99999999;
}

.fluid_container {
	margin: 0 auto;
	width: 100%;
	z-index: -99999999;
}

section.module.parallax {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  line-height: 600px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  margin: 0px;
  font-size: 30px;
}

section.module.parallax-1 {
  background-image: url(../images/author_book.jpg);
}

section.module.parallax-2 {
  background-image: url(../images/booksreading.jpg);
}

section.module.parallax-3 {
  background-image: url(../images/online.jpg);
}

section.module.parallax-4 {
  background-image: url(../images/contact-us-banner.jpg) ;
}

.welcomeholder {
	clear: both;
}

.welcomebox {
	width: 60%;
	margin: 0 auto;
	line-height: 1.8em;
	font-size: 22px;
	font-weight: 200;
	text-align: justify;
	padding: 100px 0px 100px 0px;
}

.welcomebox h2 {
	text-align: center;
	border-top: 1px dashed #8e44ad;
	border-bottom: 1px dashed #8e44ad;
	padding: 20px 0px;
	margin: 0px 0px 30px 0px;
}

.authorhodler {
	clear: both;
}

.authorbox {
	width: 60%;
	margin: 0 auto;
	line-height: 1.8em;
	text-align: justify;
	font-size: 22px;
	font-weight: 200;
	padding: 100px 0px;
}

.authorbox h2 {
	text-align: center;
	border-top: 1px dashed #8e44ad;
	border-bottom: 1px dashed #8e44ad;
	padding: 20px 0px;
	margin: 0px 0px 30px 0px;
}

.booksholder {
	clear: both;
}

.booksbox {
	width: 80%;
	margin: 0 auto;
	padding: 100px 0px;
}

.books1 {
	display: block;
	font-size: 16px;
	text-align: justify;
}

.bookpic {
	width: 20%;
	display: inline-block;
	clear: both;
	margin: ;
}

.bookpic img {
	width: 100%;
	border-radius: 10px;
	border: solid 3px #333;
	display: block;
}

.bookcopy {
	width: 17%;
	display: inline-block;
	line-height: 1.6em;
	text-align: justify;
	font-size: 12px;
	font-weight: 200;
	margin: 0% 3%;
}

.books1 h2 {
	padding: 10px 0px;
	margin:0px 0px 50px 0px;
	border-top: 1px dashed #8e44ad;
	border-bottom: 1px dashed #8e44ad;
	text-align: center;
}

.bookcopy h3 {
	padding: 10px 0px;
	margin:0px 0px 20px 0px;
	border-top: 1px dashed #8e44ad;
	border-bottom: 1px dashed #8e44ad;
}


.storeholder {
	clear: both;
}

.storebox {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 100px 0px;
}

.store {
	text-align: center;
	width: 250px;
	display: inline-block;
	margin: 2%;
	padding: 10px 0px 0px 0px;
	border: solid 2px #8e44ad;
	background-color: #efefef;
}

.storebox h2 {
	text-align: center;
	border-top: 1px dashed #8e44ad;
	border-bottom: 1px dashed #8e44ad;
	padding: 20px 0px;
	margin: 0px 0px 30px 0px;
}

.store h4 {
	padding: 0px;
	margin: 5px 0px;
	font-size: 14px;
}

.store img {
}

.store h5, .store h6 {
	display: inline-block;
	width: 50%;
	padding: 4%;
	margin: 0px;
	font-size: 18px;
	text-transform: uppercase;
}

.store h5 {
	background-color: #0CF;
}

.store h6 {
	background-color: #8e44ad;
	color: #fff;
}

.store a, .store a:active {
	color: #efefef;
	text-decoration: none;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
}

.order {
	padding: 10px 0px;
}

.order:hover {
}

.contactholder {
	clear: both;
	background-image:  url(../images/abstract-white-matrix-like-background-38253237.jpg);
}

.contactbox {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 100px 0px;
	font-size: 18px;
}

.contactbox h2 {
	text-align: center;
	border-top: 1px dashed #8e44ad;
	border-bottom: 1px dashed #8e44ad;
	padding: 20px 0px;
	margin: 0px 0px 30px 0px;
}


.formcopy {
	background-color: #8e44ad;
	color: #fff;
	padding: 10px 20px;
	margin: 0px;
	text-align: center;
	font-weight: 100;
}

.box1, .box2, .box3, .box4 {
	display: inline-block;
	text-align: center;
	width: 80%;
	margin: 2%;
	background-color: #8e44ad;
	padding: 0px;
}


.box5 {
	background-color: #8e44ad;
	border-radius: 5px;
	text-align: center;
	padding: 30px 0px 30px 0px;
	margin: 2% auto;
	width: 80%;
}

.box6 {
	text-align: center;
	padding: 30px 0px 30px 0px;
}

input[id*="name"], input[id*="email"], input[id*="contact no"],input[id*="website"] {
	border: thin #fff solid;
	width: 85%;
	height: 45px;
	font-size: small;
	margin: 0px;
	color: #fff;
	background-color: #333;
}


textarea[id*="message"] {
	border: thin #fff solid;
	width: 90%;
	height: 200px;
	padding: 10px;
	font-size: small;
}

input[id*="send"] {
	border: thin #CCC solid;
	border-radius: 50px;
	width: 100px;
	height: 40px;
	color: #FFF;
	font-size: small;
	background-color: #8e44ad;
}

.footerholder {
	width: 100%;
	padding: 10px 0px;
	background-color: rgba(44,62,80, 0.9);
	color: #fff;
	text-align: center;
	font-size: 12px;
}

.footerholder a, .footerholder a:active {
	text-decoration: none;
	color: #8e44ad;
}

.footerholder a:hover {
	text-decoration: underline;
}

.g-recaptcha {
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}





@media only screen and (min-width: 905px) and (max-width: 1200px) {
	
	.bookpic {
		width: 30%;
	}
	
	.bookpic img {
		margin: 10px 0px 30px 0px;
		width: 100%;
	}
		
	.bookcopy {
		width: 60%;
	}
	
	
}




@media only screen and (min-width: 405px) and (max-width: 900px) {
	
	.welcomebox {
		font-size: 20px;
		padding: 50px 0px 100px 0px;
	}

	.authorbox {
		font-size: 22px;
	}
	
	.booksbox {
		text-align: center;
	}
		
	.bookpic {
		width: 100%;
	}
	
	.bookpic img {
		margin: 10px 0px 30px 0px;
		width: 50%;
	}
		
	.bookcopy {
		width: 100%;
	}
	
	
}
	




@media only screen and (min-width: 50px) and (max-width:400px) {
	
	.welcomebox {
		width: 95%;
		line-height: 1.5em;
		font-size: 16px;
		padding: 50px 0px 100px 0px;
	}

	.authorbox {
		width: 95%;
		line-height: 1.5em;
		font-size: 16px;
	}
	
	.booksbox {
	width: 90%;
	}
		
	.bookpic {
		width: 100%;
	}
	
	.bookpic img {
		margin: 10px 0px 30px 0px;
	}
		
	.bookcopy {
		width: 100%;
		display: inline-block;
		line-height: 1.6em;
		text-align: justify;
		font-size: 12px;
		font-weight: 200;
		margin: 0% 3%;
	}
	
	
}
	